<fomod> 
	<Name>RS Children Patch Compendium - HPL</Name> 
	<Author>MichelleBrujah and Seoulcalibre (and JohDoe90)</Author> 
	<Version>4.5</Version> 
	<Website>https://www.nexusmods.com/skyrimspecialedition/mods/13409</Website> 
	<Description>Collection of RS Children patches for RS Children HPL -version.</Description> 
	<Groups>
		<element>Patches</element>
	</Groups> 
</fomod> 
